.banner
{
    width: 100%;
    padding: 10rem 3rem ;
    text-align: left;
    background: url(../images/intranet.jpg);
    background-color: rgba(0,0,0,.3);
    background-blend-mode: soft-light;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
}

.banner h2
{
    color: #f1f1f1;
}

.container_nos
{
    width: 100%;
    height: 60px;
    background: #3d3d3d;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5rem;
    box-sizing: border-box;
    position: sticky;
    top: 0;
}

.item_options
{
    color: #f1f1f1;
    margin: 0 1.5rem;
    text-decoration: none;
}

.main-container
{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article
{
    width: 70%;
}

/* ------------------------------------------CARDS------------------------------------------------*/

.contenedor_cards {
	width: 90%;
	max-width: 1200px;
	margin: auto;
	padding: 40px 0;
    display: grid;
    grid-template-columns: 1fr ;
    
   
	
}
.contenedor_clientes {
	display: grid;
    grid-template-columns:  repeat(2, 1fr);
    column-gap: 20px;
    margin-top: 20px
}

.card {
	border-radius: 10px;
	min-height: 200px;
	font-weight: bold;
	padding: 20px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;

	
}
.card .textos {
	height: 100%;	
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
}

@media screen and (max-width: 900px) {
	
}

@media screen and (max-width: 700px) {
	
}

@media screen and (max-width: 600px) {

}
	

